Subject: Re: [netmod] netmod charter revision (version 2014-03-04)

From: Benoit Claise <[email-masked]>
Date: Thu, 03 Apr 2014 11:22:34 +0200

Hi Jürgen,

This new charter proposal, updated at , is on the IESG telechat next 
Thursday, for "Internal Review".

Regards, Benoit
> On Tue, Mar 04, 2014 at 02:43:48PM +0100, Juergen Schoenwaelder wrote:
>> Hi,
>>
>> here is another charter text proposal based on the feedback received
>> on the mailing list and during hallway discussions at the IETF in
>> London. Please read and comment. We plan to resolve the charter
>> revision discussion tomorrow at the WG meeting. But please, if you
>> have issues with the new proposal, please raise them as soon as
>> possible (it is good to be aware of any issues before the meeting).
>>
> I have udpated the charter text based on the feedback received so
> far. In particular, I have
>
> - applied the fix posted previously to address Lada's comment
> - fixed the wording in the milestones list
> - added a pointer to YANG doctors so people know where to go
> - checked the usage of NETCONF (and as part of that changed
>    'planned work in NETCONF' to 'work in NETCONF')
> - changed 'new data modeling concepts' to 'fundamentally new data
>    modeling concepts' in the hope that this makes the intention a
>    bit clearer
>
> Benoit, you may want to upload this to the tracker so people can
> easily see the diff.
>
> /js
>
>
>
> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod